Actualité Jailbreak Tethered

iH8sn0w a mis à jour son outil de Jailbreak Sn0wbreeze en version 2.8b9 pour être compatible avec l’iOS 5.0.1 beta 1.

Notez qu’il est de façon Tethered sauf pour l’iPhone 3GS Ancien bootrom en Untethered (sans assistance de l’ordinateur pour le redémarrage).

Il indique plusieurs corrections apportés pour le crash de l’iBook et le problème de localisation sur les iPhone intégrant le baseband de l’iPad. Aussi l’expiration de la bêta est annulée comme à chaque fois.

Télécharger Sn0wbreeze 2.8b9

Compatible avec les iDevices suivants :

  • iPhone 3GS (Ancien bootrom)
  • iPhone 3GS (Nouveau bootrom)
  • iPhone 4 (GSM)
  • iPhone 4 (CDMA)
  • iPad 1
  • iPod Touch 3G
  • iPod Touch 4

 

1 COMMENTAIRE

LAISSER UN COMMENTAIRE

Saisissez votre commentaire
Entrez votre nom